Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4413

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2007-4413
Last Modified 15 Nov 2008 01:56:55
Published 18 Aug 2007 05:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2007-4413

Summary

Direct static code injection vulnerability in admincp/user_help.php in Headstart Solutions DeskPRO 3.0.2 allows remote authenticated users to inject arbitrary PHP code into an unspecified file via a new_entry value in the do parameter.

Vulnerable Systems

Application

  • Headstart Solutions Deskpro 3.0.2


References

BUGTRAQ - 20070814 DeskPRO Admin Panel Multiple HTML Injections

OSVDB - 46653

SREASON - 3029


Last Updated: 27 May 2016 10:45:51